
Redmine - Feature #4417

test

2009-12-16 16:26 - qqqq qqqq

Status: Closed Start date: 2009-12-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

History

#1 - 2009-12-16 17:43 - Josh Galvez

Please do not test here.

Please visit: http://demo.redmine.org/

#2 - 2009-12-17 00:25 - Mischa The Evil

- Due date deleted (2009-12-16)

- Status changed from New to Closed

- Priority changed from Low to Normal

- Resolution set to Invalid
